@charset "utf-8";


/* ----- service ----- */
div#cboxOverlay {
	background: #000;
}
div#cboxLoadingOverlay {
	background: #fff;
}
div#colorbox {
	margin: 40px 0 0;
	border-radius: 10px;
	background: #fff;
}
div#cboxWrapper {
	overflow: auto !important;
	position: relative;
	left: auto; top: auto;
}
div#cboxWrapper h3 {
	font-size: 26px;
	text-align: center;
	margin: 0 auto 20px;
	background: #fff;
}
div#cboxContent {
	margin: auto;
	padding: 70px 40px 40px;
	background: #fff;
}
div#cboxLoadedContent {
	padding: 0;
	background: #fff;
}
img.cboxPhoto {
	width: 600px !important;
	height: auto !important;
	margin: auto !important;
}


#cboxClose {
	width: 50px !important;
	height: 50px !important;
	text-indent: -9999px !important;
	margin: 0 !important;
	padding: 0 !important;
	overflow: visible !important;
	border: 0 none !important;
	border-radius: 10px;
	box-shadow: 0 5px 7px -2px rgba(0, 0, 0, 0.3);
	position: absolute !important;
	right: auto !important; top: 10px !important; right: 10px !important;
	background-position: -50px 0 !important;
	background: #ffbc3c url(../images/common/icon_open.png) no-repeat center center !important;
}
#cboxClose:hover {
	box-shadow: 0 5px 7px 2px rgba(0, 0, 0, 0.3);
}



/* ----- map ----- */
div.ic_box {
	width: 700px;
	height: 500px;
}
div.map_grp {
	height: 80%;
}




/* =============================================================================================================
	899px以下
============================================================================================================= */

@media screen and (max-width: 899px) {


/* ----- service ----- */
img.cboxPhoto {
	width: 600px !important;
	height: auto !important;
	margin: auto !important;
}


/* ----- map ----- */
div.ic_box {
	width: 500px;
	height: 350px;
}
div.map_grp {
	height: 80%;
}



}



/* =============================================================================================================
	767px以下
============================================================================================================= */

@media screen and (max-width: 767px) {


/* ----- service ----- */
div#colorbox {
	margin: 20px 0 0;
	border-radius: 10px;
	background: #fff;
}
div#cboxWrapper h3 {
	font-size: 22px;
	margin: 0 auto 10px;
}
div#cboxContent {
	padding: 50px 20px 20px;
}
div#cboxLoadedContent {
	background: #fff;
}
img.cboxPhoto {
	width: 450px !important;
	height: auto !important;
	margin: auto !important;
}
#cboxClose {
	width: 30px !important;
	height: 30px !important;
	border-radius: 6px;
	background-size: 12px auto !important;
}


/* ----- map ----- */
div.ic_box {
	width: 450px;
	height: 350px;
}
div.map_grp {
	height: 70%;
}


}


/* =============================================================================================================
	599px以下
============================================================================================================= */

@media screen and (max-width: 599px) {


/* ----- service ----- */
div#cboxWrapper h3 {
	font-size: 18px;
	margin: 0 auto 10px;
}
div#cboxContent {
	padding: 45px 10px 10px;
}
div#cboxLoadedContent {
	background: #fff;
}
img.cboxPhoto {
	width: 440px !important;
	height: auto !important;
	margin: auto !important;
}
#cboxClose {
	width: 25px !important;
	height: 25px !important;
	border-radius: 3px;
}


/* ----- map ----- */
div.ic_box {
	width: 400px;
	height: 280px;
}
div.map_grp {
	height: 80%;
}



}


/* =============================================================================================================
	467px以下
============================================================================================================= */

@media screen and (max-width: 467px) {


/* ----- service ----- */
div#cboxWrapper h3 {
	font-size: 16px;
	margin: 0 auto 10px;
}
div#cboxContent {
	padding: 40px 5px 5px;
}
div#cboxLoadedContent {
	background: #fff;
}
img.cboxPhoto {
	width: 350px !important;
	height: auto !important;
	margin: auto !important;
}
#cboxClose {
	width: 20px !important;
	height: 20px !important;
	border-radius: 3px;
	background-size: 8px auto !important;
}


/* ----- map ----- */
div.ic_box {
	width: 350px;
	height: 250px;
}
div.map_grp {
	height: 80%;
}



}



/* =============================================================================================================
	399px以下
============================================================================================================= */

@media screen and (max-width: 399px) {


/* ----- service ----- */
div#cboxWrapper h3 {
	font-size: 14px;
	margin: 0 auto 10px;
}
div#cboxContent {
	padding: 40px 5px 10px;
}
div#cboxLoadedContent {
	background: #fff;
}
img.cboxPhoto {
	width: 270px !important;
	height: auto !important;
	margin: auto !important;
}
#cboxClose {
	width: 20px !important;
	height: 20px !important;
	border-radius: 2px;
}



/* ----- map ----- */
div.ic_box {
	width: 260px;
	height: 220px;
}
div.map_grp {
	height: 80%;
}



}



































